.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style3{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style4{font-family:  'Poppins-Regular', 'Poppins' ;
 font-size: 14px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}